
/* ****************** 1칸 레이아웃  ****************** */

.layout_61500_ {min-width:320px;}
.layout_61500_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_61500_ {min-width:1000px;}
}
.layout_61500_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_61501_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_61501_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_61501_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_61501_ li:first-child:before {display:none;}
.gnb_61501_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_61501_ li a:hover {text-decoration:underline;}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_7042_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_7042_ * {box-sizing:border-box;}
.logo_7042_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_7042_ h1 a {display:table-cell;  vertical-align:middle;}
.logo_7042_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_7042_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_7042_.use {display:block;}
.toggle_7042_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_7042_.on:before {color:#878787;}

.tel_7042_ {display:block; left:10px;}
.tel_7042_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_7042_ {left:45px;}
.toggleSearch_7042_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_7042_ {right:45px;}
.toggleGnb_7042_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_7042_ {right:10px;}
.toggleLnb_7042_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_7042_ {display:block;}

@media (min-width:1024px){
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_61503_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_61503_ * {box-sizing:border-box;}
.logo_61503_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_61503_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_61503_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_61503_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_61503_.use {display:block;}
.toggle_61503_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_61503_.on:before {color:#000000;}

.tel_61503_ {display:block; left:10px;}
.tel_61503_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_61503_ {left:45px;}
.toggleSearch_61503_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_61503_ {right:45px;}
.toggleGnb_61503_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_61503_ {right:10px;}
.toggleLnb_61503_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_61503_ {display:block;}

@media (min-width:1024px){
	.logo_61503_ {padding:0; border-bottom:none;}
	.toggle_61503_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_61503_ {padding:0; border-bottom:none;}
	.toggle_61503_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 실선  ****************** */

.solid_line_61504_ {display:block; position:relative; width:100%; height:px;}
.solid_line_61504_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_136220_ {min-width:320px;}
.layout_136220_ {max-width:1400px; margin:0 auto;}
@media \0screen{
	.layout_136220_ {min-width:1400px;}
}
.layout_136220_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 네비게이션 A  ****************** */

.lnb_548316_ {font-size:0;}
.lnb_548316_ * {box-sizing:border-box;}
.lnb_548316_ ul {margin:0; padding:0; list-style:none;}
.lnb_548316_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_548316_ .dep1 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:17px; color:#5da02c;
}
.lnb_548316_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_548316_ .dep2 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:12px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_548316_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_548316_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_548316_ .dep1 > li:hover {z-index:610;}
	.lnb_548316_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:0px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_548316_ .dep1 > li:hover > div {display:block;}
	.lnb_548316_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_548316_ .dep1 > li.on > a,
	.lnb_548316_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_548316_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_548316_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_548316_ .dep2 > li.on > a,
	.lnb_548316_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_548316_ .dep1 > li.has_sub:before,
	.lnb_548316_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_548316_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_548316_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_548316_ .dep1 > li.has_sub:hover:before,
	.lnb_548316_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_548316_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_548316_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_548316_ .dep1 > li:hover {z-index:610;}
	.lnb_548316_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_548316_ .dep1 > li:hover > div {display:block;}
	.lnb_548316_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 0px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_548316_ .dep1 > li.on > a,
	.lnb_548316_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_548316_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_548316_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_548316_ .dep2 > li.on > a,
	.lnb_548316_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_548316_ .dep1 > li.has_sub:before,
	.lnb_548316_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_548316_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_548316_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_548316_ .dep1 > li.has_sub:hover:before,
	.lnb_548316_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_61507_ {display:block; position:relative; width:100%; height:3px;}
.solid_line_61507_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_61519_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_61519_ > div:after {content:''; display:block; clear:both;}
.layout_61519_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_61519_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  [id^=div_user_list] .empty_61520_ {display:block;}
.empty_61520_ .header_submenu{width:100%;margin:0;padding:0;list-style:none;zoom:1;}
.empty_61520_ .header_submenu:after{clear:both;content:'';display:block;}
.empty_61520_ .header_submenu li{float:left;width:25%;line-height:40px;border-left:1px solid rgba(0, 0, 0, 0.1);border-right:1px solid rgba(255, 255, 255, 0.1);box-sizing:border-box;} /* 기존 width:32% */
  .empty_61520_ .header_submenu li a{display:block;text-align:center;background:#70abed;color:#ffffff;font-size:13px;letter-spacing:-1px;}
  .empty_61520_ .header_submenu li:first-child{border-left:none;}
  .empty_61520_ .header_submenu li:last-child{border-right:none;}
  @media all and (min-width:1024px){
    .empty_61520_{display:block;}    
  }
@media \0screen{
    .empty_61520_{display:block;}    
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_184836_ {min-width:320px;}
.layout_184836_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_184836_ {min-width:1000px;}
}
.layout_184836_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_184837_ {padding:10px;}
.mypage_nav_184837_ * {box-sizing:border-box;}
.mypage_nav_184837_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_184837_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_184837_ li {float:left; width:50%;}
.mypage_nav_184837_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_184837_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_184837_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_184837_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_184837_ li {width:auto;}
	.mypage_nav_184837_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_184837_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_184837_ li {width:auto;}
	.mypage_nav_184837_ li a { padding:8px 25px; }
}

/* ****************** 서브 상단제목  ****************** */

.sub_title_184838_ {position:relative; padding:5px 10px;}
.sub_title_184838_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:22px; color:#000000;}

@media (min-width:1024px){
	.sub_title_184838_ h1 {height:60px; line-height:60px; font-size:34px;}
}

@media \0screen{
	.sub_title_184838_ h1 {height:60px; line-height:60px; font-size:34px;}
}

/* ****************** 실선  ****************** */

.solid_line_184839_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_184839_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184829_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184829_ > div:after {content:''; display:block; clear:both;}
.layout_184829_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184829_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_184830_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_184830_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_184830_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_184830_ li:first-child:before {display:none;}
.fnb_184830_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_184830_ li a:hover {text-decoration:underline;}
.fnb_184830_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_184831_ {padding:0 10px;}
.footer_info_184831_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_184831_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:23px;}
.footer_info_184831_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_184831_ li:first-child {padding-left:0;}
.footer_info_184831_ li:first-child:before {display:none;}
.footer_info_184831_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_184831_ a {color:#777777;font-size:12px; text-decoration:underline;}  

/* ****************** 1칸 레이아웃  ****************** */

.container_184832_ {min-width:320px;}
.container_184832_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container_184832_ {min-width:1000px;}
}
.contents_184832_ {position:relative; width:100%;}

/* ****************** 공백  ****************** */

.empty_line_184833_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_184833_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_184833_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_184840_ {
	position:fixed; bottom:30px; right:30px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_184840_.on {right:10px;}
.scroll_top_184840_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_184840_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_184840_:hover {opacity:1;}
	.scroll_top_184840_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_184840_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_184840_:hover {opacity:1;}
	.scroll_top_184840_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_184840_ span:before {font-size:20px;}
}
